@font-face {
  font-family: "Lalezar";
  src: url("../fonts/Lalezar-Regular.woff2") format("woff2"), url("../fonts/Lalezar-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

html, body, h1,h2,h3,h4,h5,h6{font-family: "Lalezar", Arial, Helvetica, sans-serif;}
#logo{
    width: 150px;
    height: auto;
    /* height: 100px; */
}
.link{
    display: block;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}
i.fa{
    margin-left: 8px;
    font-size: 20px;
}
